Subject: Re: CVS repository
From: Earnie Boyd <[email-masked]>
To: McNulty Junior Bobby <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Mon, 20 Nov 2000 19:14:27 -0800 (PST)

--- McNulty Junior Bobby <[email-masked]> wrote:
> Everything in the repository.
> CCGEN etc.
> Everything.
> The dll and the tools.
> What happens when I use cvs checkout src and get every
> source that sources.redhat.com has.

I've never tried that.  Well actually I started it once by mistake and killed
it.  Are you sure you want to mirror the entire source set at
sources.redhat.com?  Do you know what all that includes?  Another question
would be how long does it take to download from CVS?  Just the parts required
to build Cygwin takes me 15 to 30 minutes depending on congestion and I'm on a
T1 backbone at a telecommunications company.

Cheers,

=====
Earnie Boyd
mailto:[email-masked]

---         <http://earniesystems.safeshopper.com>         ---
--- Cygwin: POSIX on Windows <http://gw32.freeyellow.com/> ---
---   Minimalist GNU for Windows <http://www.mingw.org/>   ---

__________________________________________________
Do You Yahoo!?
Yahoo! Shopping - Thousands of Stores. Millions of Products.
http://shopping.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]